## bruteforce-salted-openssl 1.3.3

=== debian/changelog ===
bruteforce-salted-openssl (1.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 04 Dec 2016 19:20:32 -0200

bruteforce-salted-openssl (1.3.2-2) unstable; urgency=medium

  * Bump DH level to 10.
  * debian/control: pointed the Vcs-* fields to right place.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 27 Sep 2016 10:20:07 -0300

bruteforce-salted-openssl (1.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #838848)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 26 Sep 2016 10:10:02 -0300
