=== debian/watch ===
version=4
https://github.com/glv2/bruteforce-salted-openssl/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
