## bruteforce-salted-openssl 1.4.0

=== debian/changelog ===
bruteforce-salted-openssl (1.4.0-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:48:43 +0000

bruteforce-salted-openssl (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 4.0.0.
  * debian/copyright: updated the upstream and packaging copyright years.
  * debian/rules: removed no longer needed addon '--with autoreconf'.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Jul 2017 11:58:30 -0300
