=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: bruteforce-salted-openssl
 Section: utils
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 10), dh-autoreconf, libssl-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), libssl-dev
+Standards-Version: 4.0.0
 Homepage: https://github.com/glv2/bruteforce-salted-openssl
 Vcs-Git: https://anonscm.debian.org/git/forensics/bruteforce-salted-openssl.git
 Vcs-Browser: https://anonscm.debian.org/git/forensics/bruteforce-salted-openssl.git
