## bruteforce-salted-openssl 1.4.1

=== debian/changelog ===
bruteforce-salted-openssl (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
      - Updated upstream copyright years.
      - Updated upstream email address.
  * debian/source/include-binaries: added to control debian/tests/test.crypted.
  * debian/tests/*: added to perform a trivial test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 21 Oct 2018 17:55:58 -0300

bruteforce-salted-openssl (1.4.0-2) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * Migrated DH level to 11.
  * debian/control: bumped Standards-Version to 4.2.1.
  * debian/copyright:
      - Added rights for Raphaël Hertzog.
      - Updated packaging copyright years.

  [ Raphaël Hertzog ]
  * debian/control:
      - Changed Vcs-* URLs to salsa.debian.org.
      - Updated team maintainer address to Debian Security Tools
        <team+pkg-security@tracker.debian.org>.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 07 Sep 2018 19:30:56 -0300
