=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: bruteforce-salted-openssl
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 10), libssl-dev
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11), libssl-dev
+Standards-Version: 4.2.1
 Homepage: https://github.com/glv2/bruteforce-salted-openssl
-Vcs-Git: https://anonscm.debian.org/git/forensics/bruteforce-salted-openssl.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/bruteforce-salted-openssl.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/bruteforce-salted-openssl.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/bruteforce-salted-openssl
 
 Package: bruteforce-salted-openssl
 Architecture: any
