## bruteforce-salted-openssl 1.4.2

=== debian/changelog ===
bruteforce-salted-openssl (1.4.2-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:35:46 +1100

bruteforce-salted-openssl (1.4.2-4build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:29:21 +0000

bruteforce-salted-openssl (1.4.2-4) unstable; urgency=medium

  * Team upload.

  [ Joao Eriberto Mota Filho ]
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Converted the last paragraph of the GPL-3 in a comment.
      - Updated packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

  [ Debian Janitor ]
  * debian/control: Remove empty control field Uploaders.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump debhelper from old 12 to 13.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 21 Dec 2022 23:56:23 -0300

bruteforce-salted-openssl (1.4.2-3) unstable; urgency=medium

  * Team upload.

  [ Joao Eriberto Mota Filho ]
  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Removed my name from Uploaders field.
  * debian/copyright: updated packaging copyright years.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Feb 2020 19:48:41 -0300

bruteforce-salted-openssl (1.4.2-2) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright: added packaging rights for Samuel Henrique.
  * debian/watch: using variables instead of expressions.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 04 Nov 2019 18:43:18 -0300

bruteforce-salted-openssl (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control: bumped Standards-Version to 4.3.0.
  * debian/copyright: updated packaging and upstream copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 07 Jul 2019 11:07:54 -0300
