=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: bruteforce-salted-openssl
 Section: utils
 Priority: optional
-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 11), libssl-dev
-Standards-Version: 4.2.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13), libssl-dev
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://github.com/glv2/bruteforce-salted-openssl
 Vcs-Git: https://salsa.debian.org/pkg-security-team/bruteforce-salted-openssl.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/bruteforce-salted-openssl
