=== debian/watch ===
version=4
https://github.com/glv2/bruteforce-salted-openssl/tags .*/archive/refs/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
