## bruteforce-salted-openssl 1.5.0

=== debian/changelog ===
bruteforce-salted-openssl (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.0
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed no longer needed "Priority: optional" field.
      - Removed no longer needed "Rules-Requires-Root: no" field.
  * debian/copyright:
      - Removed stanza about contrib/, no longer present in upstream
        source code.
      - Updated upstream and packaging copyright years.
  * debian/watch: migrated to version 5.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 19 Jan 2026 13:30:54 -0300
