=== debian/control ===
--- 
+++ 
@@ -1,11 +1,8 @@
 Source: bruteforce-salted-openssl
 Section: utils
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13), libssl-dev
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/glv2/bruteforce-salted-openssl
 Vcs-Git: https://salsa.debian.org/pkg-security-team/bruteforce-salted-openssl.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/bruteforce-salted-openssl
