=== debian/watch ===
Version: 5

Template: Github
Owner: glv2
Project: bruteforce-salted-openssl
